.ellip{display:block;height:100%;}
.ellip-line{display:inline-block;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;}
.ellip,.ellip-line{position:relative;overflow:hidden;max-width:100%;}
.elps{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

/*youtube*/
.youtube_wrap{position:relative;padding-bottom:56.2%;}
.youtube_wrap iframe{height:100%;border:0;width:100%;display:block;position:absolute;}
